.html
{
	background-color: #F2F2F2;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F2F2F2;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 26px;
}

#u446
{
	z-index: 2;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #1E1E1E;
	position: relative;
	left: -100px;
}

#u446_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u448
{
	z-index: 3;
	width: 338px;
	height: 44px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 417px;
	background: #1E1E1E url("../images/logo_top.png") no-repeat center top;
}

#u450
{
	z-index: 5;
	width: 1160px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	position: relative;
	left: -100px;
	background: #252525 url("../images/goras_3_cut_22r.jpg") no-repeat center center;
}

#pu457
{
	width: 0.01px;
	margin-left: 117px;
	margin-top: 32px;
	position: relative;
}

#u457
{
	z-index: 6;
	width: 200px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/rn_price.jpg") no-repeat left top;
}

#u459
{
	z-index: 6;
	width: 200px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/br_price.jpg") no-repeat left top;
}

#u461
{
	z-index: 6;
	width: 200px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/sr_price.jpg") no-repeat left top;
}

#u464-5
{
	z-index: 7;
	width: 285px;
	min-height: 187px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 236px;
}

#u464
{
	text-decoration: underline;
}

#u447
{
	z-index: 4;
	width: 254px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	margin-left: 353px;
	margin-top: 128px;
	position: relative;
	background: #F2F2F2 url("../images/01_logo2.jpg") no-repeat left top;
}

#page .verticalspacer
{
	clear: both;
}

